



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd src
IF %ERRORLEVEL% NEQ 0 exit /B 1
coverage run -m pytest -vv -k 'not (unused_port_fixture or unused_port_factory_fixture or auto_mode_cmdline)'
IF %ERRORLEVEL% NEQ 0 exit /B 1
coverage report --fail-under 91
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
